Product/Component Supported Versions
Carbon Black Cloud Workload Appliance

1.2.2, 1.2.1

1.2

1.1.2, 1.1.1, 1.1

1.0.2

1.0.1, 1.0
VMware vCenter Server

8.0

7.0, 7.0 U1, 7.0 U2, 7.0 U3

6.7 U1, 6.7 U2, 6.7 U3

7.0, 7.0 U1, 7.0 U2

6.7 U1, 6.7 U2, U3

7.0, 7.0 U1

6.7 U1, 6.7 U2, U3

VMware ESXi

8.0

7.0, 7.0 U1, 7.0 U2, 7.0 U3

6.7 U1, 6.7 U2, 6.7 U3

6.5 U3

7.0, 7.0 U1, 7.0 U2

6.7 U1, 6.7 U2, 6.7 U3

6.5 U3

7.0, 7.0 U1

6.7 U1, 6.7 U2, 6.7 U3

6.5 U3

VMware Tools for Windows Operating System (OS) 11.2 and above
Note: Virtual machines in your vCenter Server inventory must have VMware Tools version 11.2 or later.
Open VM Tools (open-vm-tools) for Linux OS 10.3.2 and above
NSX 3.1.3 and above